jQuery(document).ready(function() {
    grecaptcha.ready(function() {
        grecaptcha.execute('6LcN1ckZAAAAAB90J45lGkK1DmgAyrJTYxKcnd0G', { action: 'homepage' }).then(function(token) {
            var inputs = document.querySelectorAll('.g-recaptcha-response');
            inputs.forEach(function(input) {
                input.value = token;
            });
        });
    });

    async function supportsWebp() {
        if (!self.createImageBitmap) return false;
        const webpData = 'data:image/webp;base64,UklGRh4AAABXRUJQVlA4TBEAAAAvAAAAAAfQ//73v/+BiOh/AAA=';
        const blob = await fetch(webpData).then(r => r.blob());
        return createImageBitmap(blob).then(() => true, () => false);
    }

    (async () => {
        if (await supportsWebp()) {
            document.documentElement.classList.remove("no-webp");
        } else {
        }
    })();

    var lazyLoadInstance = new LazyLoad({
        elements_selector: ".lazy"
    });

    var lazyLoadDelay = new LazyLoad({
        elements_selector: ".loadall .lazy",
        load_delay: 5,
        threshold: 0,
    });
    lazyLoadDelay.loadAll();

    function getdate() {
        var today = new Date();
        var h = today.getHours();
        var m = today.getMinutes();
        var s = today.getSeconds();
        if (s < 10) {
            s = "0" + s;
        }
        if (m < 10) {
            m = "0" + m;
        }
        if (h < 12) {
            a = 'AM';
            if (h < 10) {
                h = "0" + h;
            }
        } else {
            a = 'PM';
            h = h - 12;
            if (h < 10) {
                h = "0" + h;
            }
        }
        $(".clock").text(h + ":" + m + ":" + "" + a);
        setTimeout(function() { getdate() }, 500);
    }
    getdate();

    $('.sslider').slick({
        slidesToShow: 6,
        slidesToScroll: 1,
        arrows: true,
        swipeToSlide: true,
        infinite: true,
        responsive: [
        {
          breakpoint: 1200,
          settings: {
            slidesToShow: 4
        }
    }
    ]
});

    $('.tslider').slick({
        slidesToShow: 1,
        slidesToScroll: 1,
        arrows: true,
        dots: true,
        swipeToSlide: true,
        infinite: true,
        autoplay: true,
        autoplaySpeed: 2000,
        responsive: [
        {
          breakpoint: 768,
          settings: {
            arrows: false
        }
    }
    ]
});

    $('.fslider').slick({
        slidesToShow: 1,
        slidesToScroll: 1,
        arrows: true,
        dots: true,
        swipeToSlide: true,
        infinite: true,
        autoplay: true,
        autoplaySpeed: 2000,
        responsive: [
        {
          breakpoint: 1200,
          settings: {
            arrows: false,
            dots: true
        }
    }
    ]
});


    $('a[href="#booking"]').click(function(event) {
        event.preventDefault();
        document.querySelector('#booking').scrollIntoView({
            behavior: 'smooth'
        });
    });

    var forms = document.getElementsByClassName('needs-validation');
    var validation = Array.prototype.filter.call(forms, function(form) {
        form.addEventListener('submit', function(event) {
            if (form.checkValidity() === false) {
                event.preventDefault();
                event.stopPropagation();
            }
            form.classList.add('was-validated');
        }, false);
    });

    $('.sslider .filiter').on('click', function() {
        if($( this ).hasClass( "active" )){
            $( ".services-details" ).addClass( "d-none" );
            $( this ).removeClass( "active" )
        }else{
            var key = $(this).attr('key');
            changeSevTab(key);
        }
    });

    $('#loadmore').on('click', function() {
        var key = "showall";
        changeSevTab(key);
    });

    $(".select-service").change(function() {
        var key = $(this).children("option:selected").attr('key');
        changeSevTab(key);
    });

    function changeSevTab(key) {
       $('.services-details').removeClass('d-none');
       $('.sslider .filiter').removeClass('active');
       if (key == 'showall') {
        $('.services-details .single-service').removeClass("d-none");
        $('#loadmore').addClass("d-none");
    } else {
        $('.services-details .single-service').addClass("d-none");
        $('.services-details .single-service[key=' + key + ']').removeClass("d-none");
        $('#loadmore').removeClass("d-none");
    }
    $('.sslider .filiter[key=' + key + ']').addClass("active");
}

if (jQuery('#thankyouModalCenter').length) {
    jQuery('#thankyouModalCenter').modal('show');
}

/****************** Number animation **************/
if($('.review-scrollsection').length){
 $('.review-scrollsection').each(function() {
  var section = $(this);
  var hasEntered = false;
  if (section !== null) {
    var oft = section.offset()
    var shouldAnimate = (window.scrollY + window.innerHeight) >= oft.top;
    if (shouldAnimate && !hasEntered) {
      hasEntered = true;
      section.find('.reviewnumber').each(function() {
        $(this).prop('Counter', 0).animate({
          Counter: $(this).text()
        }, {
          duration: 4000,
          easing: 'swing',
          step: function(now) {
            $(this).text(Math.ceil(now));
          }
        });
        $(this).text($(this).text());
      });
    }
    // window.addEventListener('scroll', (e) => {

    // });
  }
});
}

});