<?php
$site = "MAD Electrician Sydney - Electrician Sydney";
$phone = '0488 801 017';
$email = 'contact@madplumbing.com.au';
$address = '';

$bookurl = '#booking';

date_default_timezone_set('Australia/Sydney');

/* lazyload webp */
function lazyImg($src, $alt, $class){
  $ti = __DIR__;
  $srcwebp = preg_replace('/(?:jpg|png|gif)$/i', 'webp', $src);
  $webp_file = $ti.'/assets/images/'.$srcwebp;
  $img_file = $ti .'/assets/images/'.$src;
  if (file_exists($img_file)) {
    if (!file_exists($webp_file)) {
      if(exif_imagetype($img_file) == IMAGETYPE_JPEG){
        $img = imagecreatefromjpeg($img_file);
      }elseif(exif_imagetype($img_file) == IMAGETYPE_GIF){
        $img = imagecreatefromgif($img_file);
      }else{
        $img = imagecreatefrompng($img_file);
      }
      imagepalettetotruecolor($img);
      imagewebp($img, $webp_file);
    }
    $html = sprintf('<picture class="%3$s"><source type="image/webp" data-srcset="assets/images/%1$s">', $srcwebp, $alt, $class);
    $html .= sprintf('<img alt="%2$s" class="lazy " data-src="assets/images/%1$s" >', $src, $alt, $class);  
    $html .= '</picture>';
  }else{
    $html = 'Missing: '.$src;
  }
  return $html; 
}

function star($count){
  $html = '';
  for ($i=0; $i < $count; $i++) { 
    $html .= '<i class="fas fa-star"></i>';
  }
  return $html;
}
?>