<?php
include __DIR__ . '/../functions.php';

//include __DIR__ . '/src/header.php';
$imagefolder = 'suburb';

$actual_link = "https://$_SERVER[HTTP_HOST]$_SERVER[REQUEST_URI]";
?>

<!DOCTYPE html>
<html class="no-webp" lang="en">

<head>
	<meta charset="utf-8">
	<title><?=$title?></title>
	<link rel="canonical" href="<?=$actual_link ?>" />
	<meta name="description" content="<?= ($description!='' ? $description : '')?>"/>
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0">
	<meta name="google-site-verification" content="voS_t78Xb7pVpUZHDqfkqH_vHjd01PGfI1ufk70yh0w" />

	<link rel="preload" href="/assets/bootstrap/css/bootstrap.min.css" as="style" onload="this.onload=null;this.rel='stylesheet'">
	<noscript><link rel="stylesheet" href="/assets/bootstrap/css/bootstrap.min.css"></noscript>
	<link rel="stylesheet" href="/assets/bootstrap/css/bootstrap.min.css" >
	<link rel="preload" href="/assets/css/slick.css" as="style" onload="this.onload=null;this.rel='stylesheet'">
	<noscript><link rel="stylesheet" href="/assets/css/slick.css"></noscript>
	<link rel="stylesheet" href="/assets/css/slick.css" >
	<link rel="preload" href="/assets/css/slick-theme.css" as="style" onload="this.onload=null;this.rel='stylesheet'">
	<noscript><link rel="stylesheet" href="/assets/css/slick-theme.css"></noscript>
	<link rel="stylesheet" href="/assets/css/slick-theme.css" >
	<link rel="preload" href="/assets/fontawesome-pro/css/all.min.css" as="style" onload="this.onload=null;this.rel='stylesheet'">
	<noscript><link rel="stylesheet" href="/assets/fontawesome-pro/css/all.min.css"></noscript>
	<link rel="stylesheet" href="/assets/fontawesome-pro/css/all.min.css" >
	<link rel="preload" href="/assets/css/style.min.css" as="style" onload="this.onload=null;this.rel='stylesheet'">
	<noscript><link rel="stylesheet" href="/assets/css/style.min.css"></noscript>
	<link rel="stylesheet" href="/assets/css/style.min.css" >

	<link rel="apple-touch-icon" sizes="57x57" href="/apple-icon-57x57.png">
	<link rel="apple-touch-icon" sizes="60x60" href="/apple-icon-60x60.png">
	<link rel="apple-touch-icon" sizes="72x72" href="/apple-icon-72x72.png">
	<link rel="apple-touch-icon" sizes="76x76" href="/apple-icon-76x76.png">
	<link rel="apple-touch-icon" sizes="114x114" href="/apple-icon-114x114.png">
	<link rel="apple-touch-icon" sizes="120x120" href="/apple-icon-120x120.png">
	<link rel="apple-touch-icon" sizes="144x144" href="/apple-icon-144x144.png">
	<link rel="apple-touch-icon" sizes="152x152" href="/apple-icon-152x152.png">
	<link rel="apple-touch-icon" sizes="180x180" href="/apple-icon-180x180.png">
	<link rel="icon" type="image/png" sizes="192x192"  href="/android-icon-192x192.png">
	<link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="96x96" href="/favicon-96x96.png">
	<link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
	<link rel="manifest" href="/manifest.json">
	<meta name="msapplication-TileColor" content="#ffffff">
	<meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
	<meta name="theme-color" content="#ffffff">

	<script src='https://www.google.com/recaptcha/api.js?render=<?= $recaptcha_client_secret ?>'></script>
	
	<!-- Recaptcha Here -->
	<script src="https://www.google.com/recaptcha/api.js?render=<?= $recaptcha_client_secret ?>"></script>
	<script>
		grecaptcha.ready(function() {
			grecaptcha.execute('<?= $recaptcha_client_secret ?>', {
				action: 'contact'
			}).then(function(token) {
				document.getElementById('recaptchaResponse').value = token;
			});
		});
	</script>
	
	<!-- Google Tag Manager -->

        <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
        
        new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
        
        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
        
        'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
        
        })(window,document,'script','dataLayer','GTM-PMXJ4HVJ');</script>
        
    <!-- End Google Tag Manager -->

	<script async src="https://trkcall.com/scripts/96717.js"></script>
	
	<!-- Google tag (gtag.js) -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-KZTK3ELW0J"></script>
    
    <script>
    
      window.dataLayer = window.dataLayer || [];
    
      function gtag(){dataLayer.push(arguments);}
    
      gtag('js', new Date());
    
    
    
      gtag('config', 'G-KZTK3ELW0J');
    
    </script>
    
    <!-- Google tag (gtag.js) -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=AW-11402517730"></script>
    
    <script>
    
      window.dataLayer = window.dataLayer || [];
    
      function gtag(){dataLayer.push(arguments);}
    
      gtag('js', new Date());
    
    
    
      gtag('config', 'AW-11402517730');
    
    </script>
</head>
<?php flush();?>
<body>
    <!-- Google Tag Manager (noscript) -->

        <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-PMXJ4HVJ"
        
        height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
        
    <!-- End Google Tag Manager (noscript) -->
    
		<header class="sticky-top bg-white py-xl-3">
			<section class="top bg-darkergreen py-2 d-xl-none">
				<div class="container">
					<div class="row">
						<div class="col-6 text-center">
							<span class="h6 small text-white text-nowrap">
								<span class="align-self-center mr-1 bg-success pulse rounded-circle "></span><span class="clock text-nowrap"></span>-<span class="text-nowrap">We're Open!</span>
							</span>
						</div>
						<div class="col-6 text-center">
							<a href="tel:<?=$phone?>" class="text-darkgreen h6 small text-nowrap"><i class="fas fa-phone-alt mr-2"></i>call <?=$phone?></a>
						</div>
					</div>
				</div>
			</section>

			<div class="container-fluid px-xl-5 px-0 overflow-hidden">
				<div class="row align-items-center justify-content-between">
					<div class="col-auto">
						<a href="/" title="<?=$site?>" rel="home" class="logo d-block text-decoration-none position-relative  my-0">
							<?= lazyImg('logo.png', "$site", "$site loadall") ?>
							<div class="suburb position-absolute px-2">
								<span class="position-relative z-1 small family-dougla text-white">Wollongong</span>
								<?= lazyImg("lbg.png", 'Plumber Wollongong', 'position-absolute lbg loadall') ?>
							</div>
							<p class="h6 text-center text-body small">Run by Plumbfirst Plumbing</p>
						</a>
					</div>
					<div class="col-auto d-xl-none">
						<?= lazyImg("menu.png", 'Plumber Wollongong', 'menu loadall') ?>
					</div>
					<div class="col-auto ml-auto d-none d-xl-block">
						<div class="row align-items-center ">
							<div class="col-auto">
								<div class="media bg-light text-darkergreen px-3">
									<span class="align-self-center mr-3 bg-success pulse rounded-circle"></span>
									<div class="media-body h6 mt-1">
										<span class="clock text-nowrap"></span><br>
										<span class="text-nowrap">We're Open!</span>
									</div>
								</div>
							</div>
							<!-- <div class="col-auto text-center">
								<p class="h6 text-darkgreen line-height-0--8 px-2">busy right now?<br>we can call you</p>
							</div> -->
							<div class="col-auto">
								
								
								<div class="form-row">
									<div class="col-auto">
										<?php /*?>
										<form class="needs-validation request-form" action="/form.php"  method="POST" name="MyForm" id="request-form" novalidate>
											<input type="hidden" name="g-recaptcha-response" class="g-recaptcha-response">
											<div class="form-row">
												<div class="col">
													<input type="text" class="form-control" name="name" placeholder="Name" required>
												</div>
												<div class="col">
													<input type="tel" class="form-control" name="phone" placeholder="Phone" required>
												</div>
												<div class="col-auto">
													<button class="btn btn-darkgreen w-100 h-100 pt-0" type="submit">request call back</button>
												</div>
											</div>
										</form>
										<?php */?>

										<div class="row align-items-center font-coolvetica font-weight-500 px-3">
											<div class="col-auto px-0">
												<?= lazyImg("$imagefolder/pr-l.png", 'Plumber Wollongong', "") ?>
											</div>
											<div class="col-auto px-0">
												<?= lazyImg("$imagefolder/pr.png", 'Plumber Wollongong', "pr") ?>
											</div>
											<div class="col-auto pr-0">
														<div class="d-flex align-items-center">
															<div class="text-dark font-30 mb-0 line-height-1 font-weight-bold" style="font-size:24px">4.6</div>
															<div class="font-12 line-height-1 mx-2 font-weight-bold" style="font-size:11px">Customer <br>Rating</div>
														</div>
														<p class="font-11 mb-0 text-warning text-small"><small><?=star(5)?></small></p>
													</div>
													<div class="col-auto review-scrollsection">
														<p class="text-dark font-30 mb-0 line-height-1 font-weight-bold" style="font-size:24px"><span class="reviewnumber">6400</span>+</p>
														<p class="font-12 line-height-1-5 mb-0 font-weight-bold" style="font-size:11px">Client Reviews</p>
													</div>
											<div class="col-auto px-0">
												<?= lazyImg("$imagefolder/pr-r.png", 'Plumber Wollongong', "") ?>
											</div>
										</div>

									</div>
									<div class="col-auto">
										<a href="<?=$bookurl?>" class="btn btn-darkblue w-100 h-100 pt-2">book online</a>
									</div>
									<div class="col-auto">
										<a href="tel:<?=$phone?>" class="btn btn-darkgrey w-100 h-100 pt-2"><?=$phone?></a>
									</div>
								</div>
								

							</div>
						</div>
					</div>
				</div>
			</div>
		</header>

		<section class="banner overflow-hidden">
			<div class="container-fluid px-0 position-relative">
				<div class="row no-gutters">
					<div class="col-xl-6 bg-darkergreen text-white text-center text-xl-left">
						<div class="row justify-content-center">
							<div class="col-11 col-xl-8 z-2">
								<h1 class="display-4 line-height-0--8 pt-4 pt-xl-5 mt-xl-5">your local <br><span class="text-darkgreen">Wollongong plumber</span></h1>
								<p><?= lazyImg("hr-o.png", 'Plumber Wollongong', 'hr loadall d-inline-block mw-100') ?></p>
								<!--<p class="h1 line-height-1 mb-3">On-time At Your Door <br class="d-none d-xl-block">or we pay you $100!*</p>-->
								<p class="mb-4 mb-xl-5">For a fast on-time plumber in Wollongong you can <br class="d-none d-xl-block">count on MAD Plumbing’s professional services</p>
								<div class="mb-xl-5 pb-xl-5 d-flex flex-column">
									<?php $ctas=[
										'<span class="text-darkgreen">located in Wollongong</span>'=>'Faster services from multiple locations of Wollongong',
										'charge by job, not by hour'=>'Our rate remains the same regardless of duration',
										'we’re available 24/7'=>'Around the clock for all your plumbing emergencies',
									]; 
									$n=0;
									foreach ($ctas as $key => $value) {
										$n++;
										?>
										<div class="media mb-4 mx-sm-auto mx-xl-0">
											<?= lazyImg("$imagefolder/bc$n.png", 'Plumber Wollongong', 'align-self-center mr-2 mr-xl-3 loadall') ?>
											<div class="media-body text-left">
												<p class="mb-2 h3"><?=$key?></p>
												<p class="mb-0 text-white"><?=$value?></p>
											</div>
										</div>
										<?php
									}
									?>
								</div>
							</div>
						</div>
					</div>
					<div class="col-xl-6 bg-darkgreen">
						<div class="position-relative z-1">
							<p class="display-4 text-white text-center line-height-0--8 mb-5 pt-4 pt-xl-5 mt-xl-5">join the madness!</p>
							<div class="row justify-content-center">
								<div class="col-11 col-xl-7">
									<div class="mb-5 pb-5">
										<div class="card mb-xl-2 rounded-0">
											<div class="card-body">
												<div class="row">
													<div class="col-xl-6 text-center text-xl-left">
														<p class="text-darkergreen display-5 line-height-0--8 mb-5 mb-xl-0">all hot water heaters</p>
													</div>
													<div class="col-xl-6 text-darkgreen">
														<div class="position-relative z-2">
															<div class="row">
																<div class="col-auto text-center ml-xl-auto mx-auto">
																	<p class="display-2 line-height-0--8 mb-0 text-nowrap">$100</p>
																	<p class="h2">off</p>
																</div>
															</div>
														</div>
														<?= lazyImg("$imagefolder/jbg.png", 'Plumber Wollongong', 'position-absolute jbg mw-100 h-100 w-100 loadall z-1 d-inline-block') ?>
													</div>
												</div>
											</div>
											<?= lazyImg("$imagefolder/bj1.png", 'Plumber Wollongong', 'position-absolute bj1 mw-100 loadall z-1') ?>
										</div>
										<div class="card mb-xl-2 rounded-0">
											<div class="card-body">
												<div class="row ">
													<div class="col-xl-6 text-center text-xl-left">
														<p class="text-darkergreen display-5 line-height-0--8 mb-5 mb-xl-0">your drains cleared</p>
														<p class="pt-3 mb-0"style="font-size:12px">*Hand Tools Only</p>
													</div>
													<div class="col-xl-6 text-darkgreen">
														<div class="position-relative z-2">
															<div class="row">
																<div class="col-auto ml-xl-auto text-center text-xl-left  mx-auto">
																	<p class="h6 mb-0 mt-3">from</p>
																	<p class="display-2 line-height-0--5 mb-0">$99*</p>
																</div>
															</div>
														</div>
														<?= lazyImg("$imagefolder/jbg.png", 'Plumber Wollongong', 'position-absolute jbg mw-100 h-100 w-100 loadall z-1 d-inline-block') ?>
													</div>
													
												</div>
											</div>
											<?= lazyImg("$imagefolder/bj2.png", 'Plumber Wollongong', 'position-absolute bj2 mw-100 loadall z-1') ?>
										</div>
										<div class="card mb-2 mb-xl-2 rounded-0">
											<div class="card-body">
												<div class="row ">
													<div class="col-xl-6 text-center text-xl-left">
														<p class="text-darkergreen display-5 line-height-0--8 mt-3 mb-5 mb-xl-0"><span class="text-nowrap"><?=date("l")?></span> special</p>
													</div>
													<div class="col-xl-6 text-darkgreen">
														<div class="position-relative z-2">
															<div class="row">
																<div class="col-auto ml-xl-auto text-center  mx-auto">
																	<p class="display-2 line-height-0--8 mb-0">$57</p>
																	<p class="h2">off today</p>
																</div>
															</div>
														</div>
														<?= lazyImg("$imagefolder/jbg.png", 'Plumber Wollongong', 'position-absolute jbg mw-100 h-100 w-100 loadall z-1 d-inline-block') ?>
													</div>
												</div>
											</div>
											<?= lazyImg("$imagefolder/bj3.png", 'Plumber Wollongong', 'position-absolute bj3 mw-100 loadall z-1') ?>
										</div>
									</div>
								</div>
							</div>
						</div>
						<?= lazyImg("$imagefolder/brbg.png", 'Plumber Wollongong', 'position-absolute brbg mw-100 loadall') ?>
					</div>
				</div>
				<?= lazyImg("$imagefolder/bman.png", 'Plumber Wollongong', 'position-absolute bman loadall z-1 d-none d-xl-block') ?>
			</div>
		</section>

		<section class="py-3 py-xl-5 bg-offgrey steps">
			<div class="container-fluid px-xl-5">
				<div class="row justify-content-center">
					<div class="col-xl-10">
						<div class="row top-row">
							<?php $ctas=[
								'mad value <br class="d-none d-xl-block">& workmanship!'=>'We have a MAD commitment to value, workmanship & promotions',
								'trade in old <br class="d-none d-xl-block">hot water tank <br class="d-none d-xl-block">for $100'=>'Free hot water tank removal when you trade-in your old tank',
								'free gas leak pressure test'=>'It is <b class="text-darkgreen">vital</b> your gas isn’t going to harm you & your family',
							]; 
							$n=0;
							foreach ($ctas as $key => $value) {
								$n++;
								?>
								<div class="col-xl-4 mb-4">
									<div class="media align-items-center mb-xl-4">
										<?= lazyImg("$imagefolder/ci$n.png", 'Plumber Wollongong', 'ci mr-3 loadall') ?>
										<div class="media-body">
											<p class="h2 text-darkergreen line-height-0--8 mb-3"><?=$key?></p>
											<p class="mb-0 "><?=$value?></p>
										</div>
									</div>
								</div>
								<?php
							}
							?>
						</div>

						<div class="card mb-3">
							<div class="row no-gutters">
								<div class="col-xl-4">
									<div class="position-relative h-100">
										<?= lazyImg("$imagefolder/slbg.jpg", 'Plumber Wollongong', 'card-img w-100 h-100 object-fit card-left') ?>
										<div class="position-absolute price">
											<?= lazyImg("$imagefolder/slcbg.png", 'Plumber Wollongong', 'slcbg loadall z-1 d-block') ?>
											<div class="cta position-absolute text-center">
												<p class="h3 text-white line-height-0--8">drains <br>cleared</p>
												<p class="h6 text-white mb-0">from</p>
												<p class="display-2 mb-0 text-white line-height-0--5">$99<span class="h4 align-top">*</span></p>
												<p style="font-size: 12px;" class="text-white mt-4 mb-0">*Hand Tools Only</p>
											</div>

										</div>
									</div>
								</div>
								<div class="col-xl-8 bg-darkergreen">
									<div class="card-body px-xl-5 py-4">
										<p class="display-4 text-darkgreen line-height-0--8 mb-5 position-relative z-1 text-center text-xl-left">mad plumbing drain solutions in Wollongong</p>
										<?= lazyImg("$imagefolder/face.png", 'Plumber Wollongong', 'position-absolute face loadall') ?>
										<div class="row">
											<?php $steps=[
												'expert drain diagnosis'=>'Experienced drain specialists you can rely across Wollongong. We ensure long term drain solutions for your property',
												'latest cctv technology'=>'Our teams & vehicles are fully equipped with the latest CCTV drain inspection technology.',
												'latest high pressure jet'=>'Latest high pressure jet blasters to make certain anything in your pipe’s path is cleared, without causing damage',
												'same day services'=>'We guarantee you fast & efficient plumbing services. We have multiple teams across Wollongong',
											]; 
											$n=0;
											foreach ($steps as $key => $value) {
												$n++;
												?>
												<div class="col-lg-6 mb-4">
													<div class="card rounded-0 border-0">
														<div class="position-relative">
															<?= lazyImg("$imagefolder/st$n.jpg", 'Plumber Wollongong', 'card-img-top w-100') ?>
															<div class="position-absolute steps d-none d-lg-block">
																<?= lazyImg("$imagefolder/scbg.png", 'Plumber Wollongong', 'scbg mw-100 loadall z-1 d-block') ?>
																<p class="display-4 text-white position-absolute mb-0"><?=$n?></p>
															</div>
														</div>
														<div class="card-body px-3">
															<div class="media align-items-center mb-3">
																<div class="position-relative steps mr-3 d-lg-none">
																	<?= lazyImg("$imagefolder/scbg.png", 'Plumber Wollongong', 'scbg mw-100 loadall z-1 d-block') ?>
																	<p class="display-4 text-darkergreen position-absolute mb-0"><?=$n?></p>
																</div>

																<div class="media-body">
																	<p class="card-text text-darkergreen h3 line-height-0--8"><?=$key?></p>
																</div>
															</div>
															<p class="small"><?=$value?></p>
														</div>
													</div>
												</div>
												<?php
											}
											?>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>

		<section class="py-5 services position-relative text-white">
			<div class="container-fluid px-xl-5 position-relative z-1">
				<div class="row justify-content-center">
					<div class="col-xl-10">
						<h2 class="text-center display-3 mb-xl-5 mb-4 line-height-0--8">the best plumbing services in <span class="text-darkgreen">Wollongong</span></h2>
						<p class="h6 family-roboto px-2 mb-3 d-none d-lg-block">Filter by Category</p>
						<p class="h6 family-roboto text-center mb-4 d-lg-none">Select a service category below</p>
						<div class="sslider d-none d-lg-block" >
							<?php $services=[
								'Show All'=>'',
								'Drains & Sewers'=>[
									'Blocked drains & repairs'=>'sl1',
								],
								'Hot Water'=>[
									'water heaters'=>'sl2',
								],
								'All Leaks'=>[
									'pipe leaks & repairs'=>'sl6',
								],
								'Gas Services'=>[
									'gas fitting'=>'sl7',
								],
								'Toilet & Taps'=>[
									'Tap Plumbing'=>'sl3',
									'sink plumbing'=>'sl4',
									'bath & shower plumbing'=>'sl5',
									'sink garbage disposals'=>'sl9',
								],
								'Misc'=>[
									'backflow'=>'sl1',
								],
							]; 
							$n=0;
							foreach ($services as $key => $value) {
								$n++;
								$keyt = strtolower(preg_replace('/\s*/', '', $key));
								$keyt = strtolower(preg_replace('/[^A-Za-z0-9\-]/', '', $keyt));
								?>
								<div>
									<a class="px-2 d-block text-decoration-none text-white filiter" key="<?=$keyt?>">
										<p>
											<?= lazyImg("$imagefolder/s$n.jpg", 'Plumber Wollongong', 'mw-100 w-100 loadall') ?>
										</p>
										<p class="mb-0 text-center"><?=$key?></p>
									</a>
								</div>
								<?php
							}
							?>
						</div>

						<select class="form-control select-service d-lg-none h4" >
							<option disabled="" selected="">choose an option</option>
							<?php 
							foreach ($services as $key => $value) {
								$n++;
								$keyt = strtolower(preg_replace('/\s*/', '', $key));
								$keyt = strtolower(preg_replace('/[^A-Za-z0-9\-]/', '', $keyt));
								?>
								<option key="<?=$keyt?>"><?=$key?></option>
								<?php
							}
							?>
						</select>

					</div>
				</div>
			</div>
			<?= lazyImg("$imagefolder/sbg.png", 'Plumber Wollongong', 'sbg w-100 h-100 mt-2 loadall object-fit position-absolute') ?>
		</section>

		<section class="py-5 px-3 px-xl-0 position-relative services-details d-none">
			<div class="container-fluid px-xl-5 py-xl-5 position-relative z-1">
				<div class="row justify-content-center">
					<div class="col-xl-10">
						<div class="row">
							<?php 
							$n=0;
							foreach ($services as $key => $value) {
								$keyt = strtolower(preg_replace('/\s*/', '', $key));
								$keyt = strtolower(preg_replace('/[^A-Za-z0-9\-]/', '', $keyt));
								if(is_array($value)){
									foreach ($value as $h => $i) {
										$n++;
										?>
										<div class="col-md-6 col-lg-4 single-service text-center text-lg-left" key="<?=$keyt?>">
											<p>
												<?= lazyImg("$imagefolder/$i.jpg", 'Plumber Wollongong', 'mw-100 w-100 loadall') ?>
											</p>
											<p class="h2 text-white mb-5"><?=$h?></p>
										</div>
										<?php
									}
									?>
									<?php
								}
							}
							?>
						</div>

						<p class="text-center">
							<a href="javascript:;" class="btn btn-lightgreen px-5 py-2" id="loadmore">load more</a>
						</p>
					</div>
				</div>
			</div>
			<?= lazyImg("$imagefolder/sdbg.png", 'Plumber Wollongong', 'sdbg w-100 h-100 mt-2 loadall object-fit position-absolute') ?>
		</section>

		<section class="pt-5 testimonials position-relative bg-offgrey">
			<div class="container-fluid px-xl-5 position-relative z-1">
				<div class="row justify-content-center">
					<div class="col-xl-10">
						<div class="row align-items-end justify-content-between">
							<div class="col-xl-5 text-center ">

								<p class="display-4 mb-5 text-darkergreen line-height-0--8 d-xl-none">what our local <br class="d-none d-xl-block">Wollongong clients say</p>

								<?= lazyImg("$imagefolder/tman.png", 'Plumber Wollongong', 'tman mw-100 mx-auto d-inline-block') ?>
							</div>
							<div class="col-xl-7 overflow-hidden position-relative">

								<p class="display-4 mb-5 text-darkergreen line-height-0--8 d-none d-xl-block">what our local <br class="d-none d-xl-block">Wollongong clients say</p>

								<div class="py-5 my-5 position-relative z-1">
									<div class="tslider">
										<?php $testi=[
											'simon munton'=>"We called you out yesterday to help with a blocked drain. Greg arrived within the allotted timeframe and fixed the problem for us. He went about his work quickly with no fuss and was really clear about the cost. I wanted to write to you to let you know how impressed we were with Greg's manner, attitude and approach. We found him to be thoroughly professional, very polite and considerate, and extremely cheerful. As a paying customer these things are really important to me and my wife. Greg is a credit to your business and has ensured that we will call you back whenever we next need the services of a plumber. I hope this note finds someone who will pass on our thanks to Greg",
											'M. Seychell'=>"On the 12.07.2018 I had two of your workmen, Matt C. and Mark Cowles installing a hot water service for me. Both of them were nice friendly guys who know their job and didn't mind answering all my questions and ringing my son and explain to him about the job they did. They were polite, finished on time and took all the rubbish away. I also hope Matt's hand is OK as he cut it taking the tank out. If only all tradesmen were like that. Thanking you, and I'll recommend your name to anyone. Very happy.",
											'Sandra'=>"I'd just like to thank your company for the wonderful jobs your electrician Devon and your plumber Christian did for us today. Not only were they really punctual, highly professional and transparent regarding prices, but they were really lovely as well. We are very happy with the jobs they worked on and will most definitely use your company in the future.",
									/*'Lee Clarke'=>"I'm just writing to let you know what a sensational asset you have in Luke. My house took on water on Friday during the storm, and I couldn't raise a plumber all weekend. I did ring The Drain Man, and they wouldn't come out til Monday, and spoke to me with a great deal of indifference. On Monday morning, I rang PlumbFirst and within an hour or so Luke turned up. He was knowledgeable, polite, explained things to me, and even showed me the damage to the pipes on my property though the little camera. He took his time, researched the problem thoroughly and finally came up with a workable solution that I could manage. He will write me a report as well. There could be lots more work done on the drainage system where I work, but he told me the part that was essential now, and so that work was done. He was to come to the property at about 8.15am, but was there by 7.45 and got to it. I wasn't there during the day, but when I returned the landscape looked much like it had before I left. He and his offsider worked at the property til 3pm. I would have absolutely no hesitations in recommending PlumbFirst, and particularly Luke.",
									'Anna Slattery'=>"No service required Just like to mention that the plumber that serviced my call was excellent - he worked away without any issues, explained everything to me and left everything really clean and tidy. My husband and I are both really happy with the service call and how it was managed thank you.",
									'Ann & paul'=>"Just a short note to tell you how happy we (Paul Howard & Ann ellerby) are with the service we received from your company and particuarly tradesman Jared this morning. Both prompt and efficient and pleasent.",
									'Richard Besley'=>"I just wanted to pass on that the work completed at our house was very well done. Please pass on our thanks Dennis. The guys turned up when they said and got the job done quickly and cleanly, particularly given some of the challenged with the hand dug 3 metre hole. Appreciate that we had toilets and showers working overnight whilst the work was on.",
									'Alphington'=>'I just wanted to let you know how impressed my husband and I were with your plumbing service . Quick, efficient and professional.... this especially applies to the young tradesman, Leigh, who came to our home and located & fixed the issue of a burst hot water pipe. He is a credit to your company.',
									'W Gearon'=>"We just wanted to thank Neil for the professional and timely manner in which he conducted himself. We're impressed with his work and wanted to recognise it. Thanks for the assistance.",
									'C Smith'=>'I recently had one of your technicians come out to the house to fix our hot water service that was leaking boiling water constantly. So you can imagine I was keen to get it fixed as soon as possible. I was pleasantly surprised when your technician arrived on time and within a few minutes had diagnosed the problem and advised me of what it required to fix, and the cost before starting work. Once agreed he took off to get the parts required and was back within 25 minutes and the problem was fixed within the hour. Quite refreshing in this day and age to get that kind of service. Just wanted to pass on my thanks and appreciating, please also pass on to your technician.',
									'J Loudon'=>'He was extremely courteous and helpful and was patient in explaining what was required. He also did a very good job, and made the effort to leave the area especially clean.',
									'P Zambi'=>'I would like to personally thank Nicole who initially took my phone call for assistance at 10.39am this morning. I explained to Nicole my plumbing/toilet problem, and without any hesitation offered me your services and had arranged for Christian to visit my premises between 11am – 1pm. (Same Day) Christian arrived explained to my wife the problem, and quoted to have this fixed. My wife accepted this quote and within half an hour had my toilet problem fixed, (for good l hope) without fuss or any delay. I have dealt with many tradespeople over the past 30 years however. l have never seen such great service from cradle to grave, and within 2 hours of my phone call for assistance. Please pass on my many thanks top both Nicole and also Christian “The Plumber” for his workmanship.',
									'A Watt'=>'We just wanted to thank the two guys who came here to replace the Brivis ducted heater which had expired after 21 years. Service was very prompt and efficient....thanks for the good service. Very much appreciated.',
									'N Eng'=>'I always believe that good workers make up good companies and need to be recognised. I want to express my appreciation for the excellent work that your staff Stiv had done in relation to the replacement of my hot water service today. I am indeed very pleased and impressed with the level of professionalism he displayed. I reckoned the hot water service units were clunky and heavy and he exercised due care and safe handling. Above all, I am very pleased to have my hot water again and on time. I also want to thank Stiv and yourself for the assurance that I will be well looked after should I require further assistance! I will not hesitate to recommend your company to anyone and will not hesitate to use your service again.',
									'French Family'=>'We just wanted to write to you and say thank-you for the great service. From the first phone call you and your team have been absolutely brilliant. You have all been extremely professional, patient with our silly questions and very friendly, the quick turn around (less than 24 hours) was just brilliant. We would especially like to thank the plumber who came Ryan who did a fantastic job and was very helpful and friendly. You will be our first port of call for all our future plumbing needs, and we will have no hesitation in recommending you to our friends. Thank-you again, please pass this on to the rest of the team.',
									'H Kolivas'=>'I would just like to tell you how wonderful the workmanship of both these guys were. They went out of their way to fix my situation and did a fantastic job. They were professional, knowledgeable and friendly which is sometimes hard to find in this day and age. I will be highly recommending your company to all of my friends and business associates.',
									'M Sweeney'=>'Last Saturday we had Plumbfirst attend at our home to provide a quote and undertake repairs to our hot water service. Neil of Plumbfirst attended, gave a very competitive quote and immediately undertook repairs, all with a minimum of fuss and friendly demeanour. Thanks very much. Service and efficiency doesn’t get better than that! Well done.',
									'R Harcourt'=>'I just wanted to say how much I appreciated your quick response to my plumbing problems today. I would also like to say what a good job Chris did. As well as doing his job efficiently and professionally, he was friendly and helpful. So, my congratulations on a job well done. You will be my first port of call next time my plumbing needs attention.',
									'V Mani'=>'I had an appointment with Dennis this morning about my water heater not working. My water heater is on an extremely difficult location. Access to it is very difficult. Yet, Dennis had a great attitude and work ethic. The issue was resolved promptly. This was such a positive experience. I would definitely use your service in the future and would happily recommend to anyone. It really was a great service from the time I rang to book an appointment to the very end. Thanks again for such a great service. It makes a huge difference. Please pass on my gratitude to Dennis.',
									'L King'=>'Just a quick email to advise you of the wonderful service l have received from your company. Apart from quick and reliable service, (basically same day) the wonderful plumber Steve that you sent out to my home was on time ,friendly and fixed my ducted heating within minutes. What a absolute pleasure it was, for once to deal with a company with such high standards.Thanking you and your team.',
									'S Redfern'=>'We had one of your plumbers complete a job at our home in Altona Meadows on the 24/6/2013. I would like to take this opportunity to inform you that I found your plumber to be very professional and efficient and to also have excellent customer service. In my opinion the said employee is an asset to your company and as a result of this positive experience I would not hesitate to use your company again if the need ever arises.',
									'R Cincotta'=>'Just wanted to express my delight with the service provided to me this morning. I have had mixed results with so called tradesmen in recent times, so it most refreshing to receive someone who was punctual, polite and ABLE to rectify the problem at a very reasonable price. I will have no trouble in using your company again and recommending you to my friends. Keep up the good work - Thanks again.',
									'J Wriedt'=>'Just wanted to commend one of your plumbers who did a job for us today. I understand his name was Gary. He arrived on time, was courteous and undertook a painstaking clearance of our very blocked kitchen pipe.',
									'D Brown'=>'I just wanted to speak very highly of the installation of my cooktop by one your plumbers James. I was very impressed with his going the extra mile after an installing the new cooktop which wasn’t an easy job due to measurements and gas position. He went the extra mile to assist me by making sure that all gas appliances were back on. He even took old box and foam away, carried out the old cooktop and asked if there was anything else he could do. He communicated well both about the job and the time it was going to and cost. All staff I spoke to in the office were very pleasant and professional I would recommend Plumbfirst for any plumbing (or electrical). Thanks for a great job James I appreciate it particularly in these times when customer service is not that great but you have restored my belief. (I love my cooktop too). Thanks again',
									'Speckman'=>'Thank you for helping my family with our plumbing problem. A burst water pipe late in the day is the last thing one would hope for, but what would have normally been a stressful time (especially with a baby), was made extremely easy by your services. Leigh arrived on time, was extremely professional and provided an affordable and high quality resolution to our plumbing needs. I will be using the services of PlumbFirst in the future and will recommended the services of this company to our friends and family. Thank you again and kind regards.',
									'S Vallance'=>'It was an absolute pleasure dealing with you! PLUMFIRST took the job on the same day and detailed costs up front as well as gave us notice prior to the Plumber arriving. Ryan got stuck in and fixed things in a Jiffy as well as, provided some advise for the future ... I may replace the system after winter as it is ageing; so I’ll be calling again. What I can say about Ryan is, “he was an absolute gentleman!” Thank You!',
									'S Matters'=>'Thanks to you at Plumbfirst for sending out Jared so promptly. Jared was courteous and thorough in detecting and repairing the leak in our shower. I would highly recommend your company as we received great service.',*/
								]; 
								$n=0;
								foreach ($testi as $key => $value) {
									$n++;
									?>
									<div>
										<div class="media align-items-center text-white pb-3 pl-3 pt-2 pr-5 position-relative mb-5">
											<?= lazyImg("$imagefolder/quote.png", 'Plumber Wollongong', 'mw-100 loadall mr-2') ?>
											<div class="media-body">
												<p class="mb-0 h2"><?=$key?></p>
											</div>

											<?= lazyImg("$imagefolder/thbg.png", 'Plumber Wollongong', 'thbg mw-100 loadall position-absolute object-fit h-100') ?>
										</div>
										<p class="text-white line-height-2 detail text-center text-xl-left"><?=$value?></p>
										
									</div>
									<?php
								}
								?>
							</div>
						</div>
						<?= lazyImg("$imagefolder/tbg.png", 'Plumber Wollongong', 'tbg w-100 loadall object-fit position-absolute d-xl-none') ?>
					</div>
				</div>
			</div>
		</div>
	</div>
	<?= lazyImg("$imagefolder/tbg.png", 'Plumber Wollongong', 'tbg w-100 loadall object-fit position-absolute d-none d-xl-block') ?>
</section>

<section class="py-xl-5 bg-offgrey deal-form">
	<div class="container-fluid px-xl-5">
		<div class="row justify-content-center">
			<div class="col-xl-10">
				<div class="card mb-3">
					<div class="row no-gutters">
						<div class="col-xl-6 bg-darkergreen">
							<div class="card-body h-100 pb-5 pb-xl-0 d-flex flex-column">
								<p class="text-white display-4 text-center mb-5 line-height-0--8">savings madness!</p>

								<div class="px-5 mx-5">
									<div class="fslider">
										<?php $fcta=[
											'your blocked drains cleared!'=>[
												'left'=>'from',
												'mid'=>'$99',
												'right'=>'*',
											],
											'all hot water heaters'=>[
												'left'=>'',
												'mid'=>'$100',
												'right'=>'off',
											],
											'special'=>[
												'left'=>'',
												'mid'=>'$57',
												'right'=>'off<br>today',
											],
										]; 
										$n=0;
										foreach ($fcta as $key => $value) {
											$n++;
											?>
											<div>
												<div class="card mx-lg-5 border-0 rounded-0">
													<?= lazyImg("$imagefolder/d$n.jpg", 'Plumber Wollongong', 'card-img-top w-100 loadall') ?>
													<div class="card-body px-0">
														<div class="position-relative deal">
															<div class="row text-darkgreen justify-content-center no-gutters position-relative z-1">
																
																<div class="col-auto"><p class="h6 mb-0 mt-3"><?=$value['left']?></p></div>
																<div class="col-auto"><p class="<?=($n==2?'display-2':'display-1')?> line-height-0--5 mb-0"><?=$value['mid']?></p></div>
																<div class="col-auto"><p class="h1 <?=($n==3?'line-height-0--8':'line-height-0--5')?> mb-0"><?=$value['right']?></p></div>

																
															</div>
															<?= lazyImg("$imagefolder/dbg.png", 'Plumber Wollongong', 'position-absolute dbg w-100 loadall') ?>
														</div>
														<p class="text-center text-darkergreen line-height-0--8 display-5 <?= $n == 1 ? 'mb-3' : 'mb-5'?>">
															<?php if($key == 'special'){ 
																echo date("l") . ' <br>special';
															}else{
																echo $key;
															} ?>
														</p>
														<?php if($n == 1) : ?>
														<p class="text-center text-italic" style="font-size:12px">*Hand Tools Only</p>
														<?php endif; ?>
													</div>
												</div>											
											</div>
											<?php
										}
										?>
									</div>
								</div>

								<div class="row justify-content-center mt-auto d-none d-xl-flex">
									<div class="col-auto">
										<div class="media align-items-center covid text-white p-2">
											<span class="fa-stack fa-1x text-white">
												<i class="far fa-shield fa-stack-1x"></i>
												<i class="fad fa-shield fa-stack-1x "></i>
											</span>
											<div class="media-body">
												<p class="mb-0 text-uppercase mr-3">covid19 compliance certified <?= date('Y')?></p>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
						<div class="col-xl-6 bg-white">
							<div class="card-body px-xl-5">
								<p class="text-darkergreen display-4 text-center line-height-0--8 mb-xl-5 mb-4" id="booking">book online now</p>
								<p class="h6 family-roboto text-darkergreen text-center mb-xl-5 mb-4">Simply complete the form below & we’ll get back to you as soon as possible</p>
								<form class="needs-validation book-form mb-5" action="/book-form.php"  method="POST" name="MyForm" id="book-form" novalidate>
									<input type="hidden" name="token" id="recaptchaResponse" class="recaptchaResponse" />
									<div class="form-row">
										<div class="col-md-6 mb-4">
											<input type="text" class="form-control rounded-0" name="name" placeholder="Name" required>
										</div>
										<div class="col-md-6 mb-4">
											<input type="tel" class="form-control rounded-0" name="phone" placeholder="Phone Number" required>
										</div>
									</div>
									<div class="form-row">
										<div class="col mb-4">
											<input type="email" class="form-control rounded-0" name="email" placeholder="Email Address" required>
										</div>
									</div>
									<div class="form-row ">
										<div class="col mb-4">
											<select class="custom-select rounded-0" name="service" required>
												<option selected disabled value="">Service Required</option>
												<option>Emergency 24/7 Plumbing</option>
												<option>Emergency Hot Water Repairs</option>
												<option>Burst & Leaking Pipes</option>
												<option>General Plumbing</option>
												<option>Leaking Tap Repairs</option>
												<option>Leaking Toilet Repairs</option>
												<option>Blocked Toilets</option>

												<option>Backflow Prevention</option>
												<option>Rainwater Tanks</option>
												<option>Blocked Stormwater Drain</option>
												<option>Water Filters</option>
												<option>Pipes & Drains</option>
												<option>Blocked Drains</option>
												<option>Pipe Relining</option>
												<option>Taps & Toilets</option>

												<option>Roof & Gutter Leaks</option>
												<option>Remodeling & Renovation</option>
												<option>Kitchen Remodeling</option>
												<option>Bathroom Remodeling</option>
												<option>Gas Fitting</option>

												<option>LPG Gas Installation</option>
												<option>LPG Maintenance & Repairs</option>
												<option>Gutter Services</option>
												<option>Roof & Gutter Leaks</option>
												<option>Gutter Guard</option>
												<option>Gutter Cleaning</option>
												<option>Gutter & Downpipe</option>
											</select>
										</div>
									</div>
									<div class="form-row">
										<div class="col mb-4">
											<textarea class="form-control rounded-0" name="optional" placeholder="Optional: How can we help you? (Provide any plumbing problems & details here)" rows="5"></textarea>
										</div>
									</div>
									<div class="form-row mb-xl-5 mb-4">
										<div class="col">
											<button class="btn btn-darkgreen py-3 px-4 rounded-0 w-100" type="submit">submit & get quote</button>
										</div>
									</div>
									<div class="form-row justify-content-center justify-content-xl-start text-light">
										<div class="col-auto">
											<p class="mb-0 small"><i class="fas fa-lock mr-2"></i> <b>Information Security</b></p>
										</div>
										<div class="col-auto d-none d-xl-block">
											<p class="mb-0  small">-</p>
										</div>
										<div class="col-auto">
											<p class="mb-0 small">All information provided will be kept private & secure</p>
										</div>
									</div>
								</form>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>

<section class="pt-5 px-3 px-xl-0 bg-darkergreen d-none d-xl-block">
	<div class="container-fluid px-5 position-relative z-1">
		<div class="row justify-content-center">
			<div class="col-xl-11 text-center">
				<h3 class="display-3 mb-4 text-darkgreen">your local reliable Wollongong plumbers</h3>
				<p class="mb-5 pb-5"><a href="tel:<?=$phone?>" class="btn btn-darkgreen px-4 py-3"><span class="h4 ">call us now on <?=$phone?></span></a></p>
				<div class="row justify-content-center">
					<div class="col-auto">
						<div class="media align-items-center covid text-white p-2">
							<span class="fa-stack fa-1x text-white">
								<i class="far fa-shield fa-stack-1x"></i>
								<i class="fad fa-shield fa-stack-1x "></i>
							</span>
							<div class="media-body">
								<p class="mb-0 text-uppercase mr-3">covid19 compliance certified <?= date('Y')?></p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>

<section class="copyright pt-3 bg-darkgrey text-muted px-3 px-xl-0 mb-5 mb-xl-0">
	<div class="container-fluid">
		<div class="row justify-content-center">
			<div class="col-xl-9">
				<div class="row align-items-center justify-content-between ">
					<div class="col-xl text-center">
						<small>
							<p class="small line-height-2">Copyright <?= date('Y')?> <span class="text-primary mx-2">|</span> <?=$site?> <span>Run by Plumbfirst Plumbing</span> <span class="text-primary mx-2 ">|</span> All Rights Reserved <span class="text-primary mx-2 ">|</span> ABN 12 520 362 336 <span class="text-primary mx-2">|</span> License No. 379490C <span class="text-primary mx-2">|</span> PlumbFirst Elecfirst ComfyFirst NSW Pty Ltd T/A MAD Plumbing NSW <span class="text-primary mx-2">|</span>ARC AU12387<span class="text-primary mx-2">|</span> <a href="https://irp.cdn-website.com/0ea43b7a/files/uploaded/termsconditions-2023-766aad6f.pdf" class="text-decoration-none" target="_blank">Terms & Conditions</a></p>
							<!--<p class="small">Copyright <?= date('Y')?> <span class="text-primary mx-4">|</span> <?=$site?> <span class="text-primary mx-4 ">|</span> All Rights Reserved <span class="text-primary mx-4 ">|</span> ABN 22639243360 <span class="text-primary mx-4">|</span> License No. 348877C <span class="text-primary mx-4">|</span> First Action Group TA PlumbFirst <span class="text-primary mx-4">|</span> REC 18158<span class="text-primary mx-4">|</span>ARC AU46109</p>-->
						</small>
					</div>
					
					<div class="col-xl-auto text-center text-xl-left">
						<p class="small">
							<a href="https://www.aiims.com.au/like-our-work/" rel="nofollow" class="d-inline-block "><?= lazyImg("aiims.png", 'aiims', 'aiims mw-100') ?></a>
						</p>
					</div>
					
				</div>
			</div>
		</div>
	</div>
</footer>

<section class="fixed-bottom bg-lightgreen fixed-bar d-xl-none">
	<div class="container px-0">
		<div class="row justify-content-between no-gutters">
			<div class="col-auto ">
				<a href="<?=$bookurl?>" class="text-white h6 small d-flex align-items-center">
					<?= lazyImg("book.png", 'Plumber Wollongong', ' loadall mr-2 mt-n2') ?>
					<span>book now</span>
				</a>
			</div>
			<div class="col-auto">
				<?= lazyImg("mface.png", 'Plumber Wollongong', ' loadall mt-n2 d-block') ?>
			</div>
			<div class="col-auto">
				<a href="tel:<?=$phone?>" class="text-white h6 small d-flex align-items-center">
					<span>call now</span>
					<?= lazyImg("call.png", 'Plumber Wollongong', ' loadall ml-2 mt-n2') ?>
				</a>
			</div>
		</div>
	</div>
</section>

<script src="/assets/js/jquery-3.5.1.min.js" defer></script>
<script src="/assets/bootstrap/js/bootstrap.min.js" defer></script>
<script src="/assets/js/slick.min.js" defer></script>

<script src="/assets/js/lazyload.min.js" defer></script>
<script src="/assets/js/site.js" defer></script>
<script async src="https://trkcall.com/scripts/92038.js"></script>

</body>
</html>
